#chill {background-color:#000; color:#FFF; text-align:center;}
#chill p {color:#FFF; font-size:350px; line-height:350px; font-family:'Milo', sans-serif; padding:60px 30px; font-weight:bold}
#chill p  span {color:#c8102e}

#coloring {background-color:#f5f5f5; border-top:1px solid #e9e9e9; padding:0; background: url(/studentcenters/stressfreefinals/_images/coloring-book-bg-color.jpg) center center no-repeat; background-size:cover}
#coloring .row {padding:0}
#coloring-info {background-color:#FFF; position:relative; padding-top:60px; padding-bottom:60px; border-right:1px solid #e9e9e9}
#coloring-info::after {content: ""; display:block; height:100%; width:100%; position:absolute; top:0; bottom:0; right:100%; background-color:#FFF}

#title h2 {color: #c8102e;font-family: 'League Gothic', sans-serif; font-size:80px; font-weight:normal; line-height:.95em; letter-spacing:0 ;margin:-45px 0 5px -15px; text-transform: uppercase; position:relative; z-index:0}
#title h2 span {background-color:#FFF; padding:5px 15px 0 15px}
#primary p {font-size: 0.8888888889em;line-height: 21px;}


#dates {margin-bottom:60px}
#calendar-row {padding:30px 0; border-top:1px solid #e9e9e9; display:flex; flex-direction:row}

.nav-pills {margin:0}
.nav-pills li {padding:0; width:14.2857143%; margin:0}
.nav-pills > li + li {margin:0}
.nav-pills li a {
    border-radius: 0;
    background-color: #f5f5f5;
    display: block;
    text-align: center;
    padding: 30px 0;
    color: #333;
    transition: .1s;
    font-style: oblique;
    border: 1px solid #FFF}
	
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {color: #ffffff;  background-color: #c8102e}
	
.nav-pills li a.disable {opacity:.3}
.nav-pills li a.disable:hover {background-color:#f5f5f5}

#week-titles {list-style:none; padding:0; margin:0}
#week-titles li {padding:0; width:14.2857143%; margin:0; float:left; display:block; text-align:center; font-style:italic; background-color:#e9e9e9; border: 1px solid #FFF}
#events {flex:1;}
#events h3 {margin:0 0 5px 0; font-family:'Milo', sans-serif; font-weight:bold;}

h2.section-title {
    display: block;
	font-weight:100;
    margin:0 0 10px 0 ;
    font: 50px 'Crimson', serif;
    line-height: 1;
    text-transform: initial;
}


@media screen and (max-width: 762px) {
#chill {}
#chill p {color:#FFF; font-size:120px; line-height:120px; font-family:'League Gothic', sans-serif; padding:60px 30px}

#title h2 {margin:30px 0 0 0}
#title h2 span {background:none; padding:0}	
.nav-pills li a {padding: 10px 0;}

#calendar-row {padding:30px 0; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; display:flex; flex-direction:column}
#events {flex:1; background-color:#fff; border:none; padding:15px}

}